@charset "UTF-8";

.right-images {
    float: right;
    margin-top: 21px;
    margin-bottom: 42px;
}

.right-images img:last-child{
	margin-bottom:0px;	
}
.logos {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 45px;
}
.logos li{display:inline-block;margin-right:10px;}
.logos li:last-child{margin-right:0px;}
.illum{
	width:100px;	
}
.univ{
	width:86px;	
}
.copytext {
    color: #bdbcbc;
    font-family: futura;
    font-size: 8px;
}	
.form-black {
    background: rgba(0,0,0,0.7);
    padding: 20px;
    border-radius: 12px;
    margin-top: 136px;
}
.wpcf7-text{
	width:100% !important;
}
span.wpcf7-list-item{
	display:block !important;	
}
.ftext{
	color:white;
	font-family:futura;	
}
.wpcf7-list-item-label{
	color:white !important;	
}
@media (max-width:500px){
.bolt{
	    font-family: trade !important;
    font-size: 28px;
}
.mut{
	font-family:trade !important;
	color:white;
	text-align:center;
	font-size:18px;
}
.mutt{
	font-family:trade !important;
	color:white;
	text-align:center;
	font-size:18px;
}
.jp-play{
	width: 72px;
   
}
.jp-controls{text-align:center;}
.videom{
	width: 100%;
    height: 195px;
    margin-bottom: 40px;
	 margin-top: 100px;
}
.singlogo{
	width: 300px;
    margin: 0 auto;
    padding: 20px 20px;
}
.intext{
	color: white;
    text-align: center;
    font-family: futura;
    font-size: 16px;
}
.form-black {
    background: rgba(0,0,0,0.7);
    padding: 28px !important;
    border-radius: 12px;
    margin-top: 40px !important;
}
.pigch{
	    margin: 0 auto;
}
.mobilehide{
	display:none;
}
.right-images {
    float: initial !important;
    margin-top: 20px !important;
    margin-bottom: 57px;
}
.right-images img{
	width:230px;
	margin:0 auto;	
}
}
@media (min-width:1000px){
.intext {
    font-family: futura;
    text-align: center;
    color: white;
    margin-top: 124px;
    font-size: 17px;
}
.pigch {
    position: relative;
    top: 169px;
}
.videom {
    width: 526px;
    height: 358px;
    margin-top: 193px;
}
.right-images img{
	margin-bottom:0px;	
	width:177px;
}
.mut{
	font-family:trade !important;
	color:white;
	text-align:center;
	font-size:18px;
}
.desktop-hide{
	display:none;	
}
.bolt {
    font-family: trade !important;
    font-size: 30px;
}
.jp-play{
	width: 72px;
    margin-top: 7px;	
}
.form-black {
    background: rgba(0,0,0,0.7);
    padding: 20px;
    border-radius: 12px;
    margin-top: 45px !important;
}
}
@media (min-width:1500px){
.intext {
    font-family: futura;
    text-align: center;
    color: white;
    margin-top: 156px;
    font-size: 23px;
}
.form-black {
    background: rgba(0,0,0,0.7);
    padding: 20px;
    border-radius: 12px;
    margin-top: 136px !important;
}
.bolt {
    font-family: trade !important;
    font-size: 40px;
}
.pigch {
    position: relative;
    top: 143px;
}
.videom {
    width: 733px;
    height: 412px;
    margin-top: 300px;
}
.jp-play {
    width: 84px;
    margin-top: 43px;
}
.mut {
    font-family: trade !important;
    color: white;
    text-align: center;
    font-size: 29px;
}
.right-images img {
    margin-bottom: 0px;
    width: 251px;
}
.univ {
    width: 104px !important;
}
.copytext {
    font-size: 9px !important;
}
.illum {
    width: 120px !important;
}
.desktop-hide{
	display:none;	
}
}
.overlay{
	position:fixed;
	background:rgba(0,0,0,0.7);
	height:100%;
	width:100%;
		
}
.to-hide{opacity:0.4;}
.chance{
	    color: white;
    font-family: futura;
    font-size: 17px;
}
